{
    "name": "iri/polemictweet",
    "type": "project",
    "require": {
        "abraham/twitteroauth": "^0.9",
        "zendframework/zend-i18n": "^2.9"
    },
    "authors": [
        {
            "name": "ymh",
            "email": "ymh@iri.centrepompidou.fr"
        }
    ]
}
